@charset "utf-8";
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");

/*------------------------ common ------------------------*/

:root {
  --white: #ffffff;
  --blue: #004077;
  --gray: #f9f9f9;
  --black: #333333;
  --yellow: #fff000;

  --pc-padding: 100px;
  --shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

  --font12: 12px;
  --font14: 14px;
  --font16: 16px;
  --font18: 18px;
  --font20: 20px;
  --font22: 22px;
  --font24: 24px;
  --font28: 28px;
  --font30: 30px;
  --font32: 32px;
  --font36: 36px;
}

@media (max-width: 1200px) {
  :root {
    /* 1000px */
    --font12: 1.2vw;
    --font14: 1.4vw;
    --font16: 1.6vw;
    --font18: 1.8vw;
    --font20: 2vw;
    --font24: 2.4vw;
    --font28: 2.8vw;
    --font30: 3vw;
    --font32: 3.2vw;
    --font36: 3.6vw;
  }
}

@media (max-width: 767px) {
  :root {
    /* 500px */
    --font12: 2.4vw;
    --font14: 2.8vw;
    --font16: 3.2vw;
    --font18: 3.6vw;
    --font20: 4vw;
    --font24: 4.8vw;
    --font28: 5.6vw;
    --font30: 6vw;
    --font32: 6.4vw;
    --font36: 6.8vw;
  }
}

.light-blue {
  color: #1E71B9
}

/*
.small-contents p {
    width: 100%;
    text-align: center;
}
*/

main {
  margin-top: 50px;
}

#button {
  width: 100%;
  min-height: 50px;
  padding: 50px 0;
}

#introduction {
  width: 100%;
  min-height: 200px;
  padding: 80px 0;
}

#solution {
  width: 100%;
  min-height: 200px;
  padding: 80px 0;
}

.contents-ttl01 .en-small {
  color: var(--blue);
  font-size: 3.0rem;
}

@media screen and (max-width: 1050px) {
  .contents-ttl01 .en {
    font-size: var(--font28)
  }

  .contents-ttl01 .en-small {
    font-size: var(--font24)
  }

  .small-contents p {
    width: 100%;
    text-align: left;
  }

  main {
    margin-top: 3vh;
  }
}

/*--header & footer--*/

.lp-square-navi {
  display: block;
  position: relative;
  width: 140px;
  padding: 20px 0;
  transition: .3s;
  height: 40px;
  background: var(--blue);
}

.lp-square-navi+.lp-square-navi {
  margin-left: 10px
}

.lp-square-navi p {
  width: 100%;
  font-size: var(--font14);
  color: var(--white);
  ;
  line-height: 0;
  z-index: 10;
  transition: .3s
}

.lp-square-navi::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: var(--yellow);
  ;
  transition: .3s;
  z-index: 1
}

.lp-square-navi:hover.lp-square-navi p {
  color: var(--blue);
}

.lp-square-navi:hover:before {
  width: 100%
}

.lp-footer-contents {
  padding: 40px 0;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 1050px) {
  .footer-contents {
    padding: 60px 0;
    display: block
  }
}

/*-- button --*/

.lp-entry {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 20px;

}

.lp-entry>* {
  margin: 15px
}

.lp-entry .button-b {
  position: relative;
  z-index: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 540px;
  max-width: 100%;
  height: 80px;
  padding: 10px 30px;
  color: var(--blue);
  font-size: var(--font16);
  font-weight: 600;
  border: 1px solid var(--blue);
  transition: .3s;
  background-color: var(--blue);
}

.lp-entry .button-b {
  color: var(--white);
  ;
  border-color: var(--blue);
}

.button-b::before {
  background: var(--white);
}

.button-b:hover {
  color: var(--blue);
}

.lp-entry .button-b .lp-btn-txt {
  display: inline-block;
  padding: 0 10px;
}



@media screen and (max-width: 1050px) {
  .lp-entry {
    flex-direction: column;
    padding: 10px;
  }

  .lp-entry .button-b .lp-btn-txt {
    font-size: var(--font16);
    display: inline-block;
    padding: 10px 20px;
  }
}


/* introbox */
.introbox p {
  text-align: center;
  font-size: 1.6rem;
  font-feature-settings: "palt";
}

.introbox-list {
  padding: 80px 0 0;
  flex-wrap: wrap;
  justify-content: space-between;
}

.introbox-list .service-text {
  text-align: left;
  font-size: 1.4rem;
  font-feature-settings: "palt";
}

.introbox-list .servicebox-link p {
  min-height: 5.4rem;
  font-size: 2.0rem;
  text-align: left;
}

.introbox-list li {
  width: 30%;
  /*margin-right:5%;*/
  margin-bottom: 40px;
}

@media screen and (max-width: 1050px) {
  .introbox p {
    text-align: center;
    font-size: 1.4rem;
    line-height: 2.8rem;
  }

  .introbox-list {
    padding: 50px 0 0
  }

  .introbox-list .servicebox-link p {
    min-height: 3.6rem;
  }

  .introbox-list li {
    width: 100%;
    margin-right: 0;
  }

  .introbox-list li:nth-child(2n) {
    margin-right: 0
  }

  .introbox-list li:nth-child(3n) {
    margin-right: 0
  }

  .introbox-list li:nth-child(3n) {
    margin-right: auto
  }
}


/* slider box*/
.news-img-slider-container {
  display: flex;
  justify-content: center;
  /* PCで中央寄せ */
}

.news-img-slider-container .slider {
  width: 1100px;
  display: flex;
  justify-content: space-around;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  gap: 48px;
  max-width: 100%;
  padding: 10px 15px 20px 15px;
}

.news-img-slider-container .slider.wide {
  width: 1920px;
  gap: 36px;
  padding: 10px;
}

.news-img-slider-container .slider div {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  max-width: 300px;
  /* 画像幅調整 */
  scroll-snap-align: center;
  border-radius: 7px;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  padding-bottom: 30px;
}


@media screen and (max-width: 1050px) {
  .news-img-slider-container .slider div {
    /* position: relative;*/
    flex: 0 0 auto;
  }
}


.news-img-slider-container .slider div img {
  border-radius: 7px 7px 0 0;
}

.news-img-slider-container .slider div h4 {
  padding: 30px;
  text-align: center;
  font-size: 1.8rem;
  color: #666;
}

.news-img-slider-container .slider.wide h4 {
  line-height: 2.4rem;
  padding: 30px 0;
}

.news-img-slider-container .slider div p {
  flex-grow: 1;
  padding: 0 24px;
  height: 100px;
  font-size: 1.4rem;
  color: #666;
  font-feature-settings: "palt";
}

.news-img-slider-container .slider div .slider-txt {
  height: auto;
  padding: 0 20px;
  text-align: left;
}

.news-img-slider-container .slider div a {
  /*position: relative;*/
  display: block;
  color: var(--blue);
  ;
  width: 60%;
  margin: 30px auto;
  padding: 7px 10px;
  text-align: center;
  font-size: 1.4rem;
  border-radius: 50px;
  border: 1px #ddd solid;
}

.news-img-slider-container .slider div a:hover {
  background: #F8FCFF;
  transition: .3s;
}



.news-img-slider-container .slider.wide a {
  position: relative;
  bottom: 0;
}

.news-fig-caption {
  text-align: center;
  margin-top: 8px;
}

@media screen and (max-width: 1050px) {
  .news-img-slider-container .slider {
    gap: 36px;
  }

  .news-img-slider-container .slider div {
    width: 300px;
    max-width: 90%;
    /* 画像幅調整 */
    scroll-snap-align: center;
  }
}

/* -------- comparison --------------*/
.compair thead th,
.compair td {
  text-align: center;
}

/* -------- check list --------------*/
.lp-check-list {
  list-style: none;
  width: 900px;
  margin: 30px auto;
  padding: 5% 7%;
  background: var(--white);
  ;
  border-radius: 15px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
}

.lp-check-list li {
  display: flex;
  align-items: center;
  color: #666;
  font-size: 2.2rem;
  margin-bottom: 30px;
  padding: 10px;
  border-bottom: 1px dotted #666;
}

.lp-check-list li:before {
  content: "";
  /* 空の要素作成 */
  width: 32px;
  /* 幅指定 */
  height: 32px;
  /* 高さ指定 */
  position: relative;
  /* アイコンの位置を調整 */
  margin-right: 15px;
  /* 余白指定 */
  background-image: url(/downloaded_images/wp-content/themes/jiw/additional/images/campaign_x10/check-mark.svg);
  /* アイコン指定 */
  background-size: contain;
  /* アイコンの大きさ指定 */
  background-repeat: no-repeat;
  /* アイコンをリピートしないようにする */
  vertical-align: top;
  /* アイコンの位置を調整 */
}

@media screen and (max-width: 1050px) {
  .lp-check-list {
    width: 100%;
    padding: 5% 7% 10%;
  }

  .lp-check-list li {
    font-size: 1.8rem;
    font-feature-settings: "palt";
    text-align: left;
  }
}

/*----- scroll box ----*/
.img-scroll-wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 50px;
}

.scroll-container {
  display: flex;
  width: 100%;
}

.scroll-container .slide img {
  width: 300px;
  height: 180px;
  margin: 20px;
  border-radius: 10px;
  object-fit: cover;
}

.img-scroll-top {
  position: relative;
  top: 10px;
  left: 0;
}

.img-scroll-bottom {
  position: relative;
  top: 20px;
  left: 0;
}

/* -------- pacage changer --------------*/
.package-layout {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  width: 100%;
  /*border: 1px solid #ddd;*/
  justify-content: space-between;
}

.pack-view {
  width: 48%;
  max-width: 100%;
  display: block;
  padding: 0;
  margin-bottom: 20px;
}

.pack-view img {
  width: 100%;
  margin: 0;
}

.pack-view .btm_cnt {
  display: flex;
  background-color: #f9f9f9;
  align-items: stretch;
  margin: 0;
}

.pack-view .btm_cnt p {
  font-size: var(--font16);
  font-weight: normal;
  background: #000;
  color: var(--white);
  ;
  padding: 2%;
  margin: 0;
  width: 100%;
  font-weight: bold;
  text-align: center !important;
}

.pack-list {
  width: 48%;
  display: block;
  font-size: var(--font18);
}

.list-block-a {
  display: flex;
  border: 1px solid var(--blue);
  ;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  margin-bottom: 24px;
}

.list-block-a span {
  flex-grow: 2;
}

.list-block-a span p {
  text-align: left;
}

.list-block-a img {
  flex-shrink: 1;
  width: 80px;
  min-width: 80px;
  height: 80px;
  margin-right: 30px;
}

.list-block-b {
  border: 1px solid var(--blue);
  ;
  padding: 12px 20px;
  justify-content: flex-start;
  margin-bottom: 24px;
}

.list-block-b p {
  display: block;
  width: 100%;
  padding: 10px;
  height: auto;
}

.list-block-b div {
  display: block;
  width: 100%;
  height: auto;
}

.list-block-b img {
  width: 50px;
  height: 50px;
  margin-right: 30px;
}

.list-block-b div span {
  display: block;
}

.list-block-bg-b {
  background-color: var(--blue);
  ;
  justify-content: space-between;
  align-items: center;
  width: 460px;
  max-width: 100%;
}

.list-block-bg-b span {
  display: inline-block;
  color: var(--white);
  ;
}

.list-block-bg-b span .bikou {
  display: block;
  margin-top: 10px;
  margin-left: -20px;
  color: #666;
  font-size: 0.8em;
  line-height: 1.2em;
  letter-spacing: -0.5px;
}

.list-block-bg-b img {
  width: 20px;
  height: 12px;
  margin-right: 10px;
}

.list-block-link {
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.list-block-link span {
  letter-spacing: 0px;
}

.list-block-link .btn {
  width: 48%;
  padding: 1.5rem;
  position: relative;
  cursor: pointer;
  border-radius: 3px;
  border-color: inherit;
  border: none;
  outline: none;
  font-weight: bold;
  text-align: center;
  background-color: var(--blue);
  letter-spacing: 2px;
  display: block;
  color: var(--white);
  ;
}

.list-block-link .btn img {
  width: 20px;
  height: 12px;
  margin-left: 10px;
}

.option-list-model p,
.option-list-camera p {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.option-list-model p:hover {
  background: #eee;
}

.option-list-camera p:hover {
  background: #eee;
}

.list-block-b .pack-list-check {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.list-block-b .pack-list-check span {
  display: inline-block;
}

.list-block-b .pack-list-check i {
  display: inline-block;
}

.list-block-c {
  padding: 10px;
  margin-top: 10px;
  background-color: var(--blue);
  ;
}

.list-block-c p {
  display: flex;
  width: 100%;
  padding: 20px 0;
  align-items: center;
  background-color: var(--white);
  ;
  color: #333;
}

.list-block-c p span {
  display: block;
  color: var(--blue);
  ;
  padding: 0 20px;
  font-size: 1.0em;
  line-height: 1.4em;
  color: #333;
}

.list-block-c p span strong {
  padding: 0;
  margin-right: 10px;
  font-size: var(--font16);
  line-height: 2.0em;
  color: var(--blue);
  ;
  background: linear-gradient(transparent 70%, var(--yellow), 20%);
}

/* Model Select */

.package-images {
  display: none;
}

.input-model {
  flex-grow: 2;
  text-align: left;
  color: var(--blue);
  ;
}

.input-camera {
  flex-grow: 2;
  text-align: left;
  color: var(--blue);
  ;
}

.pad-10 {
  padding: 10px;
}

.pad-20 {
  padding: 20px;
}

.pad-30 {
  padding: 30px;
}


/*waymark-care*/
.lp-support-list {
  display: flex;
  margin: 80px 0;
  flex-flow: row wrap;
  justify-content: space-between;
}

.lp-support-list li {
  display: block;
  margin: 20px 0;
  width: 47%;
}

.lp-support-list-title {
  margin-top: 10px;
  margin-bottom: 0;
  font-weight: bold;
  font-size: clamp(1.5rem, 2.5vw, 2vw);
  color: var(--blue);
  ;
}

.lp-support-text {
  margin-top: 20px;
  min-height: 50px;
  text-align: left;
}

.lp-support-link {
  margin-top: 20px;
}

@media screen and (max-width: 1080px) {
  .lp-support-list {
    margin: 50px 0;
  }

  .package-layout {
    display: flex;
    width: 100%;
    /* flex-wrap: wrap-reverse;*/
  }

  .pack-view {
    width: 100%;
    display: block;
  }

  .pack-list {
    width: 100%;
    display: block;
  }

  .list-block-link .btn {
    width: 100%;
    justify-content: space-around !important;
  }

  .list-block-link .btn img {
    margin-right: 0;
  }

  .corporate-list-title {
    margin-top: 10px;
    margin-bottom: 16px;
    font-weight: bold;
    font-size: clamp(1.8rem, 2.5vw, 2vw);
  }

}


@media screen and (max-width: 640px) {
  .lp-support-list {
    margin: 30px 0;
  }

  .lp-support-list li {
    width: 100%;
  }
}

/*------------------------function--------------------------*/

.function-area {
  margin: 30px 0;
}

.function-area h2 {
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.3;
  margin: 40px 0 0;
  padding-left: 10px;
  border-left: 7px solid var(--blue);
}

.function-area .function-block {
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 0;
}

.function-area .wp-block-column p {
  text-align: left;
}

.function-area .slider {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0 0;
}

.function-area .slider div {
  width: 180px;
  border-radius: 0;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.function-area .slider div img {
  width: 100%;
  border-radius: 0;
}

.function-area .slider div h4 {
  padding: 20px 5px;
  color: var(--blue);
  ;
  font-size: 1.8rem;
}


.function-area .slider div p {
  padding: 5px;
  text-align: center;
}


.function-area .attachment-list li {
  display: block;
}


@media screen and (max-width: 1050px) {
  .function-area h2 {
    font-size: 1.8rem
  }

  .function-area .slider h4 {
    font-size: 1.8rem;
  }

  .function-area .slider div {
    width: 250px;
  }
}

@media screen and (max-width: 1050px) {
  .function-area h2 {
    margin: 40px 0 0px
  }
}

.camera-block-table {
  margin: 40px 0 0 0 !important
}

@media screen and (max-width: 1050px) {
  .camera-block-table {
    overflow-x: auto;
    white-space: nowrap
  }
}

.camera-block-table table th, .camera-block-table table td {
  padding: 1em;
  border-bottom: 1px solid #ccc
}

.camera-block-table table th {
  font-weight: bold;
  color: var(--white);
  ;
  background: #000;
}

.function-block {
  align-items: center;
}

.spec .function-block {
  min-height: 1180px;
}

.spec .wp-block-column {
  flex-basis: 49%;
}

.spec .spec-table {
  width: 100%;
  overflow-x: auto;
}

.spec .spec-table table {
  min-width: 500px;
}

@media screen and (max-width: 1050px) {
  .spec .wp-block-column {
    flex-basis: 0;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .spec .function-block {
    min-width: 300px;
    min-height: auto;
  }

  .camera-img {
    width: 80%;
  }
}

/*------------------------ question ------------------------*/
.question_area {
  max-width: 1200px;
  margin: 0 auto;
  padding: 5% 10%;
}

.question_list {
  list-style-type: none;
  padding-left: 0;
}

.question_list li {
  line-height: 2.6rem;
  background-color: var(--white);
  ;
  border-bottom: 1px dotted var(--blue);
}

.question_list li .q {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 20px 20px 10px;
  cursor: pointer;
}

.question_list li:last-child .q {
  border-bottom: none;
}

.q_cnt_lp {
  display: flex;
  align-items: center;
  width: 100%;
  font-size: var(--font16);
}

.q_cnt_lp img {
  flex-shrink: 0;
  margin-right: 10px;
  width: var(--font28);
}

.question_arrow {
  flex-shrink: 0;
  font-size: 20px;
  color: var(--blue);
  cursor: pointer;
  pointer-events: auto;
  transition: 0.3s;
}

.a_close {
  transform: rotateX(0);
}

.a_cnt_lp {
  display: flex;
  align-items: center;
  width: 100%;
  font-size: var(--font16);
}

.a_cnt_lp img {
  flex-shrink: 0;
  margin-right: 10px;
  width: var(--font28);
}

.question_list li .a {
  border-top: 1px solid var(--dark-orange);
  display: none;
  padding: 30px 10px;
  background-color: var(--gray);
}

.question_list li .a p {
  padding: 10px 20px 10px 10px;
}


@media screen and (max-width: 1050px) {

  .question_area {
    padding: 10px 0;
  }

  .question_list li .q {
    padding: 20px 10px 20px 0px;
  }

  .question_list li .a p {
    padding: 20px 10px 20px 0px;
  }

  .q_cnt_lp {
    font-size: var(--font16);
  }

  .a_cnt_lp {
    font-size: var(--font16);
  }

  .q_cnt_lp img, .a_cnt_lp img {
    width: var(--font28);
  }
}